<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Grape+Nuts&display=swap');
        form{
            width: 600px;
            margin: 10px;                        
            padding: 10px;
            float:left;
            min-height: 300px;
            border-radius: 10px;
            box-shadow: 10px;
        }
        label{
            display:inline-block;
            min-width: 100px;
            vertical-align: top;
            text-align: right;
            padding-right: 20px;
            font-family: 'Grape Nuts', cursive;
            font-weight: 700;
            font-size: large;
        }
        a{
            margin: 80px 50px 0px;
            float: right;
            color:white;
            text-decoration: none;
            border: 3px solid black;
            padding:2px;
            background-color: #666;
            border-radius: 10px;
            display: block;
            width: 100px;
            height: 30px;
            line-height: 30px;
            text-align: center;
            font-family: 'Grape Nuts', cursive;
            font-size: large;
            font-weight: 700;
        }

        div#salida,
        div#salida1{
            background-color: #ccc;
            color:white;
            width: 500px;
            float:left;
            height: 500px;
            margin:10px;
            padding:10px;
            border-radius: 20px;
            overflow: auto;
        }

        .mensajes{
            list-style: none;
            font-family: 'Grape Nuts', cursive;
            font-size: large;
        }
        
    </style>
</head>
<body>
    <form>
        <div>
            <select name="usuario" id="usuario">
                <option value="1">Ramon</option>
                <option value="2">Rosa</option>
                <option value="3">Jose</option>
            </select>
        </div>
        <br>
        <div>
        <label for="mensaje">
            Mensaje
        </label>
        <textarea name="mensaje" id="mensaje" cols="40" rows="15">

        </textarea>
    </div>
    <div>
        <a id="nuevo" href="#">Enviar</a>
    </div>
    </form>
    <div id="salida">

    </div>
    <div id="salida1">

    </div>
    <script src="chat1.js"></script>
</body>
</html>